* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  border: 0;
  background-color: transparent;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  font-family: sans-serif, Arial, Helvetica;
}
body,
html {
  height: 100%;
}
ul {
  list-style: none;
}
.mycontainer-fluid {
  width: 100%;
}
.mycontainer {
  margin: 0 auto;
  padding-right: 120px;
  width: 1000px;
}
.hidden {
  display: none !important;
}
.text-center {
  text-align: center;
}

.overflow-hidden {
  overflow: hidden;
}

.visible-lg {
  display: none !important;
}
@media (min-width: 1120px) {
  .visible-lg {
    display: block !important;
  }
  .hidden-lg {
    display: none !important;
  }
  .container-pc {
    width: 1000px;
    min-height: 100px;
  }
}

/* vec btn */
.common-vec-btn {
  display: block;
  width: 100%;
  height: 100%;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  transform: rotate(-45deg);
}
.common-vec-btn-black {
  border-color: #000000;
}
.common-vec-btn-left {
  transform: rotate(135deg);
}
.common-vec-btn-bottom {
  transform: rotate(45deg);
}
.common-vec-btn-top {
  transform: rotate(-135deg);
}
.common-vec-btn::after,
.common-vec-btn-black::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10%;
  height: 10%;
  background-color: #ffffff;
  content: "";
}
.common-vec-btn-black::after {
  background-color: #000000;
}
/* PC MENU ==== */
@media (min-width: 1120px) {
  .menu-pc-area {
    position: fixed;
    right: 0;
    top: 0;
    width: 120px;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    z-index: 9999;
  }
  .menu-pc .logo,
  .menu-pc .logo-big {
    display: block;
    width: 100%;
    height: 172px;
  }
  .menu-pc .logo-big {
    height: 274px;
  }
  .menu-pc .logo-big > .menu-pc-logo-big,
  .menu-pc .logo > .menu-pc-logo-small {
    position: absolute;
    display: block;
    right: 0;
    width: 190px;
    height: 274px;
    background-position: top right;
    z-index: 10000;
  }
  .menu-pc .logo > .menu-pc-logo-small {
    width: 120px;
    height: 174px;
  }
  .menu-pc > .btns {
    width: 100%;
  }
  .menu-pc > .btns > ul {
    margin: 0 auto;
    width: 31px;
  }
  .menu-pc > .btns > ul > li {
    float: left;
    width: 100%;
  }
  .menu-pc > .btns > ul > li > a {
    display: block;
    margin: 0 auto;
    width: 18px;
  }

  .menu-pc > .btns > ul > li > .menu-pc-news {
    height: 97px;
  }
  .menu-pc > .btns > ul > li > .menu-pc-character {
    height: 100px;
  }
  .menu-pc > .btns > ul > li > .menu-pc-story {
    height: 76px;
  }
  .menu-pc > .btns > ul > li > .menu-pc-staffcast {
    height: 99px;
    background-image: url(../../img/ja/menu/pc/menu_staffcast.png);
  }
  .menu-pc > .btns > ul > li > .menu-pc-system {
    height: 86px;
  }
  .menu-pc > .btns > ul > li > .menu-pc-special {
    height: 78px;
  }
  .menu-pc > .btns > ul > li:last-child {
    height: 120px;
  }
}

/* PC FOOTER ==== */
@media (min-width: 1120px) {
  .footer-area {
    width: 100%;
    min-height: 324px;
    overflow: hidden;
  }
  .footer-content {
    padding: 80px 0;
    width: 100%;
    height: 379px;
  }
  .footer-content > div {
    padding: 0 27px;
    float: left;
    overflow: hidden;
  }
  .footer-logo {
    position: absolute;
    margin-top: -50px;
    margin-left: 50px;
    width: 108px;
    height: 138px;
    background-size: 108px 138px;
  }
  .footer-info {
    margin-left: 223px;
    width: 389px;
    height: 357px;
    background-image: url(../../img/ja/footer/pc/footer_info.png);
  }
  /* .footer-info tr > td:first-child {
    min-width: 110px;
    text-align: right;
  } */
  .footer-share {
    width: 280px;
  }
  .footer-share > div {
    margin-bottom: 10px;
    width: 100%;
    min-height: 30px;
  }
  .footer-share > .share {
    background: #e0d8b1;
  }
  .footer-share > .share > .share-logo {
    display: block;
    float: left;
    padding: 10px 25px;
  }
  .footer-share > .share > .share-logo > span {
    display: block;
    width: 61px;
    height: 11px;
  }
  .footer-share > .share > .share-btns {
    display: block;
    float: left;
    padding: 7px 0 7px 30px;
  }
  .footer-share > .share > .share-btns svg {
    float: left;
    margin-left: 10px;
    width: 20px;
    height: 16px;
  }
  .footer-share > .share > .share-btns div {
    float: left;
    margin: 3px 8px 0 15px;
    width: 2px;
    height: 10px;
    transform: skew(-45deg);
    background: #000000;
  }

  .footer-share > .share > .share-slash {
    position: relative;
    float: left;
    width: 2px;
    height: 30px;
    transform: skew(-45deg);
    background: #000000;
  }
  .footer-slash > .footer-slash-white {
    position: absolute;
    margin-left: 245px;
    width: 2px;
    height: 100px;
    transform: skew(-45deg);
    background: #ffffff;
  }
  .footer-slash > .footer-slash-white:nth-child(2) {
    margin-left: 670px;
  }
  .footer-slash > .footer-btn-pagetop {
    position: absolute;
    margin-left: 870px;
    margin-top: -65px;
    width: 130px;
    height: 130px;
    cursor: pointer;
  }

  .footer-share > .btns {
    /* height: 78px; */
    overflow: hidden;
  }
  .footer-share > .btns a {
    display: block;
    float: left;
    margin-bottom: 5px;
    width: 278px;
    height: 32px;
    line-height: 30px;
    font-size: 12px;
    color: #e0d8b1;
    text-align: center;
    background: transparent;
    border: 1px solid #e0d8b1;
  }

  .footer-share > .btns a > span {
    position: relative;
    float: right;
    display: block;
    margin-top: 11px;
    margin-right: 10px;
    width: 6px;
    height: 9px;
  }
  .footer-share > .company {
    width: 100%;
  }
  .footer-share > .company > div {
    display: block;
    float: left;
    width: 178px;
    height: 28px;
    clear: both;
  }
  .footer-share > .text > p {
    text-align: left;
    width: 100%;
    font-size: 12px;
    color: #ffffff;
  }
}

/* SP MENU ==== */
@media (max-width: 1120px) {
  .menu-sp-area {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
  }
  .menu-sp-area > button {
    position: absolute;
    top: -0.2rem;
    right: -0.2rem;
    width: 1.5rem;
    height: 1.5rem;
    z-index: 9999;
  }
  .menu-sp-bg {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
    background-position: top;
    z-index: 9998;
  }
  .menu-sp-logo-area {
    margin-top: 0.3rem;
    width: 100%;
    height: 1.68rem;
  }
  .menu-sp-logo-area > a {
    margin: 0 auto;
    display: block;
    width: 1.32rem;
    height: 100%;
  }
  .menu-sp-btns {
    width: 100%;
    text-align: center;
    overflow: hidden;
  }
  .menu-sp-btns > ul {
    width: 5rem;
    height: 2.1rem;
    margin: 0 auto;
    list-style: none;
    overflow: hidden;
  }
  .menu-sp-btns > ul > li {
    float: left;
    width: calc(16.6% - 1px);
    height: 100%;
    border-right: 1px solid rgba(185, 185, 185, 0.3);
  }
  .menu-sp-btns > ul > li:last-of-type {
    border-right: 0;
  }
  .menu-sp-btns > ul > li > a {
    margin: 0 auto;
    display: block;
  }
}
/* SP FOOTER */
@media (max-width: 1120px) {
  .mycontainer-fluid {
    width: 100%;
  }
  .mycontainer {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .footer-area {
    padding: 1rem 0.7rem 2rem;
    width: 5rem;
    overflow: hidden;
  }

  .footer-content {
    width: 100%;
    overflow: hidden;
  }
  .footer-logo {
    position: relative;
    left: 50%;
    margin-left: -0.66rem;
    margin-bottom: 0.5rem;
    width: 1.32rem;
    height: 1.68rem;
  }

  .footer-info {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    width: 100%;
    color: #ffffff;
    font-size: 0.16rem;
  }
  .footer-info > span {
    display: block;
    width: 4.93rem;
    height: 8.43rem;
    background-image: url(../../img/ja/footer/sp/footer_info.png);
  }

  /* .footer-info > table {
    margin: 0 auto;
    width: 5rem;
  }
  .footer-info tr > td {
    font-size: 0.16rem;
    line-height: 0.3rem;
  }
  .footer-info tr > td:first-child {
    min-width: 2rem;
    text-align: right;
  } */
  .footer-share {
    width: 100%;
    font-size: 0.12rem;
  }
  .footer-share > div {
    margin-bottom: 0.2rem;
    width: 100%;
    min-height: 0.6rem;
  }
  .footer-share > .share {
    height: 0.6rem;
    background: #e0d8b1;
  }
  .footer-share > .share > .share-logo {
    display: block;
    float: left;
    padding: 0.2rem 0.25rem;
  }
  .footer-share > .share > .share-logo > span {
    display: block;
    width: 1.04rem;
    height: 0.18rem;
  }
  .footer-share > .share > .share-slash {
    position: relative;
    float: left;
    margin-left: 0.2rem;
    width: 0.02rem;
    height: 0.6rem;
    transform: skew(-45deg);
    background: #000000;
  }
  .footer-share > .share > .share-btns {
    display: block;
    float: left;
    margin-left: 0.2rem;
    padding: 0.12rem;
  }
  .footer-share > .share > .share-btns svg {
    float: left;
    margin: 0 0.3rem;
    width: 0.35rem;
    height: 0.35rem;
  }
  .footer-share > .share > .share-btns div {
    float: left;
    margin: 0.1rem;
    width: 0.02rem;
    height: 0.2rem;
    transform: skew(-45deg);
    background: #000000;
  }
  .footer-share > .btns a {
    display: block;
    margin-bottom: 0.05rem;
    height: 0.62rem;
    line-height: 0.6rem;
    font-size: 0.14rem;
    text-align: center;
    color: #e0d8b1;
    background: transparent;
    border: 0.01rem solid #e0d8b1;
  }

  .footer-share > .btns a > span {
    position: relative;
    float: right;
    display: block;
    margin-top: 0.2rem;
    margin-right: 0.1rem;
    width: 0.11rem;
    height: 0.18rem;
  }

  /* footer slash */
  .footer-share > .company > div {
    display: block;
    margin: 0 auto;
    width: 2.76rem;
    height: 0.44rem;
  }
  .footer-share > .text > p {
    color: #ffffff;
    font-size: 0.14rem;
    text-align: center;
  }

  .footer-slash > .footer-slash-white {
    position: absolute;
    left: 0.5rem;
    margin-top: -0.1rem;
    width: 0.02rem;
    height: 1rem;
    transform: skew(-45deg);
    background: #ffffff;
  }
  .footer-slash > .footer-slash-white:nth-child(2) {
    margin-top: 4.5rem;
  }
  .footer-slash > .footer-btn-pagetop {
    position: absolute;

    left: 50%;
    margin-left: -0.85rem;
    margin-top: -1.8rem;
    width: 1.6rem;
    height: 1.5rem;
    cursor: pointer;
  }
}
